## apt 0.7.20.2maemo8+0m5

=== debian/changelog ===
apt (0.7.20.2maemo8+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Tue, 22 Sep 2009 13:17:32 +0300

apt (0.7.20.2maemo8) unstable; urgency=low

  * Fixed: NB#138150 Unable to install "bounce" game in 3G Sonera network.

 -- Mario Sanchez Prada <msanchez@igalia.com>  Fri, 11 Sep 2009 12:06:40 +0100

apt (0.7.20.2maemo7) unstable; urgency=low

  * Fixed: NB#129298 SSU fails from w29-11 or w30-3 to w30-5 - Unable to parse vanilla package

 -- Victor M. Jaquez L. <vjaquez@maemo.org>  Thu, 23 Jul 2009 16:58:00 +0100

apt (0.7.20.2maemo6) unstable; urgency=low

  * Typo in maemo.conf

 -- Victor M. Jaquez L. <vjaquez@maemo.org>  Thu, 18 Jun 2009 19:22:00 +0100

apt (0.7.20.2maemo5) unstable; urgency=medium

  * Fixed: NB#120615 SSU failed from w23-7 to w23-10 - Unable to parse package

 -- Victor M. Jaquez L. <vjaquez@maemo.org>  Thu, 04 Jun 2009 21:10:00 +0100

apt (0.7.20.2maemo4) unstable; urgency=medium

  * Fixed: NB#117878 apt-transport-https exhibits defect when run on a device

 -- Victor M. Jaquez L. <vjaquez@maemo.org>  Thu, 28 May 2009 18:00:00 +0100

apt (0.7.20.2maemo3) unstable; urgency=medium

  * Fixed: NB#113286 apt-get signature verification issue
  * Fixed: NB#114117 apt: recommended packages are installed by default

 -- Victor M. Jaquez L. <vjaquez@maemo.org>  Thu, 15 May 2009 21:44:05 +0100

apt (0.7.20.2maemo2) unstable; urgency=medium

  * Fixed: NB#112097 apt: issue with log writing
  * Fixed: NB#103998 Catalogue list behaving strangely and not giving catalogue list partially refreshed info note 

 -- Victor M. Jaquez L. <vjaquez@maemo.org>  Thu, 26 Mar 2009 19:17:05 +0100

apt (0.7.20.2maemo1) unstable; urgency=medium

  * Applied maemostrip.patch
  * Applied postrip.patch
  * Applied gpgvinfo.patch
  * Applied trusthook.patch
  * Applied queuemode.patch
  * netrc file handling
  * Get rid of the documentation generation/installation
  * Get rid of the lintian mechanism

 -- Victor M. Jaquez L. <vjaquez@maemo.org>  Thu, 18 Mar 2009 17:44:05 +0100

apt (0.7.20.2) unstable; urgency=medium

  [ Eugene V. Lyubimkin ]
  * Urgency set to medium due to RC bug fix.
  * doc/apt.ent, apt-get.8.xml:
    - Fix invalid XML entities. (Closes: #514402)

 -- Eugene V. Lyubimkin <jackyf.devel@gmail.com>  Sat, 07 Feb 2009 16:48:21 +0200

apt (0.7.20.1) unstable; urgency=low

  [ Michael Vogt ]
  * apt-pkg/pkgcachegen.cc:
    - fix apt-cache search for localized description 
      (closes: #512110)
  
  [ Christian Perrier ]
  * Translations:
    - fr.po: fix spelling error to "défectueux". Thanks to Thomas Péteul.

 -- Michael Vogt <mvo@debian.org>  Tue, 20 Jan 2009 09:35:05 +0100

apt (0.7.20) unstable; urgency=low

  [ Eugene V. Lyubimkin ]
  * debian/changelog:
    - Fixed place of 'merged install-recommends and install-task branches'
      from 0.6.46.1 to 0.7.0. (Closes: #439866)
  * buildlib/config.{sub,guess}:
    - Renewed. This fixes lintian errors.
  * doc/apt.conf.5.xml, debian/apt-transport-https:
    - Documented briefly 'APT::https' group of options. (Closes: #507398)
    - Applied patch from Daniel Burrows to document 'Debug' group of options.
      (Closes: #457265)
    - Mentioned 'APT::Periodic' and 'APT::Archives' groups of options.
      (Closes: #438559)
    - Mentioned '/* ... */' comments. (Closes: #507601)
  * doc/examples/sources.list:
    - Removed obsolete commented non-us deb-src entry, replaced it with
      'deb-src security.debian.org' one. (Closes: #411298)
  * apt-pkg/contrib/mmap.cc:
    - Added instruction how to work around MMap error in MMap error message.
      (Closes: #385674, 436028)
  * COPYING:
    - Actualized. Removed obsolete Qt section, added GPLv2 clause.
      (Closes: #440049, #509337)

  [ Michael Vogt ]
  * add option to "apt-get build-dep" to mark the needed 
    build-dep packages as automatic installed. 
    This is controlled via the value of
    APT::Get::Build-Dep-Automatic and is set "false" by default.  
    Thanks to Aaron Haviland, closes: #448743
  * apt-inst/contrib/arfile.cc:
    - support members ending with '/' as well (thanks to Michal Cihr,
      closes: #500988)

  [ Christian Perrier ]
  * Translations:
    - Finnish updated. Closes: #508449 
    - Galician updated. Closes: #509151
    - Catalan updated. Closes: #509375
    - Vietnamese updated. Closes: #509422
    - Traditional Chinese added. Closes: #510664
    - French corrected (remove awful use of first person) 

 -- Michael Vogt <mvo@debian.org>  Mon, 05 Jan 2009 08:59:20 +0100

apt (0.7.19) unstable; urgency=low

  [ Eugene V. Lyubimkin ]
  * doc/sources.list.5.xml:
    - Mentioned allowed characters in file names in /etc/apt/sources.list.d.
      Thanks to Matthias Urlichs. (Closes: #426913)
  * doc/apt-get.8.xml:
    - Explicitly say that 'dist-upgrade' command may remove packages.
    - Included '-v'/'--version' as a command to synopsis.
  * cmdline/apt-cache.cc:
    - Advanced built-in help. Patch by Andre Felipe Machado. (Closes: #286061)
    - Fixed typo 'GraphVis' -> 'GraphViz'. (Closes: #349038)
    - Removed asking to file a release-critical bug against a package if there
      is a request to install only one package and it is not installable.
      (Closes: #419521)

  [ Michael Vogt ]
    - fix SIGHUP handling (closes: #463030)

  [ Christian Perrier ]
  * Translations:
    - French updated
    - Bulgarian updated. Closes: #505476
    - Slovak updated. Closes: #505483
    - Swedish updated. Closes: #505491
    - Japanese updated. Closes: #505495
    - Korean updated. Closes: #505506
    - Catalan updated. Closes: #505513
    - British English updated. Closes: #505539
    - Italian updated. Closes: #505518, #505683
    - Polish updated. Closes: #505569
    - German updated. Closes: #505614
    - Spanish updated. Closes: #505757
    - Romanian updated. Closes: #505762
    - Simplified Chinese updated. Closes: #505727

