## apt 0.7.20.2maemo11+0m5

=== debian/changelog ===
apt (0.7.20.2maemo11+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Wed, 02 Dec 2009 17:56:35 +0200

apt (0.7.20.2maemo11) unstable; urgency=low

  * Fixes: NB#148721 - apt breaks the package installations

 -- Mario Sanchez Prada <msanchez@igalia.com>  Wed, 02 Dec 2009 16:26:06 +0100

apt (0.7.20.2maemo10) unstable; urgency=low

  * Release 0.7.20.2maemo10

 -- Víctor Manuel Jáquez Leal <vjaquez@igalia.com>  Sat, 28 Nov 2009 12:25:43 +0100

apt (0.7.20.2maemo9) unstable; urgency=low

  * Fixes: NB#148721 - apt breaks the package installations

 -- David Kedves <kedazo@gmail.com>  Fri, 27 Nov 2009 16:03:16 +0100
