## apt 0.7.20.2maemo11.1%2b0m5

=== debian/changelog ===
apt (0.7.20.2maemo11.1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix .1+0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Wed, 02 Dec 2009 17:56:39 +0200
