=== debian/control ===
--- 
+++ 
@@ -25,6 +25,14 @@
  APT features complete installation ordering, multiple source capability
  and several other unique features, see the Users Guide in apt-doc.
 
+Package: apt-doc
+Architecture: all
+Priority: optional
+Section: doc
+Description: Documentation for APT
+ This package contains the user guide and offline guide, for APT, an
+ Advanced Package Tool.
+
 Package: libapt-pkg-dev
 Architecture: any
 Priority: optional
@@ -34,6 +42,14 @@
  This package contains the header files and libraries for
  developing with APT's libapt-pkg Debian package manipulation
  library and the libapt-inst deb/tar/ar library.
+
+Package: libapt-pkg-doc
+Architecture: all
+Priority: optional
+Section: doc
+Description: Documentation for APT development
+ This package contains documentation for development of the APT
+ Debian package manipulation program and its libraries.
 
 Package: apt-utils
 Architecture: any
