## apt 0.7.20.2maemo13.1+0m5

=== debian/changelog ===
apt (0.7.20.2maemo13.1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix .1+0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Wed, 13 Jan 2010 16:33:43 +0200
