## apt 0.7.20.2maemo13.2+0cssu2

=== debian/changelog ===
apt (0.7.20.2maemo13.2+0cssu2) unstable; urgency=low

  * Avoid sending useless auth data via http and https

 -- Pali Rohár <pali.rohar@gmail.com>  Wed, 11 Jun 2014 14:30:15 +0200

apt (0.7.20.2maemo13.2+0cssu1) unstable; urgency=low

  * Disable user/hidden blocking (E: Handler silently failed)

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Wed, 07 Sep 2011 23:36:58 +0300
