## apt 0.7.20.2ubuntu6

=== debian/changelog ===
apt (0.7.20.2ubuntu6) jaunty; urgency=low

  [ Jamie Strandboge ]
  * apt.cron.daily: catch invalid dates due to DST time changes
    in the stamp files (LP: #354793)

  [ Michael Vogt ]
  * methods/gpgv.cc:
    - properly check for expired and revoked keys (closes: #433091)
      LP: #356012

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 08 Apr 2009 22:39:50 +0200

apt (0.7.20.2ubuntu5) jaunty; urgency=low

  [ Colin Watson ]
  * cmdline/acqprogress.cc:
    - Call pkgAcquireStatus::Pulse even if quiet, so that we still get
      dlstatus messages on the status-fd (LP: #290234).
  
  [ Michael Vogt ]
  * debian/apt.cron.daily:
    - do not clutter cron mail with bogus gconftool messages 
      (LP: #223502)
    - merge fix for cache locking from debian (closes: #459344)
    - run update-apt-xapian-index (with ionice) to ensure that
      the index is up-to-date when synaptic is run (LP: #288797)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Mar 2009 13:22:28 +0200

apt (0.7.20.2ubuntu4) jaunty; urgency=low

  * ftparchive/cachedb.cc:
    - when apt-ftparchive clean is used, compact the database
      at the end (thanks to cprov)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 26 Mar 2009 13:43:59 +0100

apt (0.7.20.2ubuntu3) jaunty; urgency=low

  * methods/mirror.cc:
    - when download the mirror file and the server is down,
      return a propper error message (LP: #278635)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 19 Mar 2009 15:42:15 +0100

apt (0.7.20.2ubuntu2) jaunty; urgency=low

  * apt-pkg/deb/dpkgpm.cc:
    - revert termios patch (LP: #338514)
  * cmdline/apt-get.cc
    - fix "apt-get source pkg" if there is a binary package and
      a source package of the same name but from different 
      packages (LP: #330103)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Mar 2009 16:33:28 +0100

apt (0.7.20.2ubuntu1) jaunty; urgency=low

  [ Christian Perrier ]
  * Translations:
    - bg.po. Closes: #513211
    - zh_TW.po. Closes: #513311
    - nb.po. Closes: #513843
  
  [ Michael Vogt ]
  * merged from the debian-sid branch
  * [ABI break] merge support for http redirects, thanks to
    Jeff Licquia and Anthony Towns
  * [ABI break] use int for the package IDs (thanks to Steve Cotton)
  * apt-pkg/contrib/strutl.cc:
    - fix TimeToStr i18n (LP: #289807)
  * debian/apt.conf.autoremove:
    - readd "linux-image" (and friends) to the auto-remove
     blacklist
  * fix some i18n issues (thanks to  Gabor Kelemen)
    LP: #263089
  * apt-pkg/deb/dpkgpm.cc:
    - filter "ENOMEM" errors when creating apport reports 
  * cmdline/apt-get.cc:
    - fix "apt-get source pkg=ver" if binary name != source name
      (LP: #202219)
  * apt-pkg/indexrecords.cc:
    - fix some i18n issues
  * apt-pkg/contrib/strutl.h:
    - add new strprintf() function to make i18n strings easier
  * apt-pkg/dev/debsystem.cc:
    - add missing apti18n.h header
  * cmdline/apt-get.cc:
    - default to "false" for the "APT::Get::Build-Dep-Automatic"
      option (follow debian here)
  * apt-pkg/pkgcache.cc:
    - do not run "dpkg --configure pkg" if pkg is in trigger-awaited
      state (LP: #322955)
  * methods/https.cc:
    - add Acquire::https::AllowRedirect support
    - do not unlink files in partial/ (thanks to robbiew)

  [ Dereck Wonnacott ]
  * Clarify the --help for 'purge' (LP: #243948)

  [ Ian Weisser ]
  * /apt-pkg/deb/debsystem.cc:
    - add 'sudo' to the error message to "run 'dpkg --configure -a'"
      (LP: #52697)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Feb 2009 14:21:05 +0100

apt (0.7.19ubuntu1) jaunty; urgency=low

  * merge from debian

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 24 Nov 2008 10:52:20 +0100

apt (0.7.14ubuntu7) jaunty; urgency=low

  * cmdline/apt-cache.cc:
    - remove the gettext from a string that consists entirely 
      of variables (LP: #56792)
  * apt-pkg/deb/dpkgpm.cc:
    - fix potential hang when in a backgroud process group

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Oct 2008 21:09:12 +0100
