## apt 0.7.20.2ubuntu6.1~cesg1netbook1

=== debian/changelog ===
apt (0.7.20.2ubuntu6.1~cesg1netbook1) netbook-jaunty; urgency=low

  * Integrate https.cc.diff patch from LP: #354972. Sets min transfer speed to
    1bs, and uses the timeout of 120s only if < 1bs is being transferred.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 07 Oct 2009 15:56:47 -0400

apt (0.7.20.2ubuntu6.1~cesg1) netbook-jaunty; urgency=low

  [Cody A.W. Somerville]
  * Prepared upload for OEM Solutions Group.
  * Added missing include of <signal.h> to http.h

  [Michael Vogt]
  * make Max-Pipeline-Depth configurable and smaller
    to hopefully avoid a hang in http fetching
  * fix problem with server dying when the remote closes the
    connection too early
  * better error output when a message exists unexpected

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Fri, 17 Jul 2009 09:51:14 -0400
