## apt 0.7.20.2ubuntu7~moblin1

=== debian/changelog ===
apt (0.7.20.2ubuntu7~moblin1) jaunty; urgency=low

  * Applied a patch to work around #497983

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 28 May 2009 19:02:19 -0400
