## apt 0.7.20.2+lenny1

=== debian/changelog ===
apt (0.7.20.2+lenny1) stable-security; urgency=high

  * debian/apt.cron.daily:
    - fix possible DST timestamp releated auto-update problem
      (CVE-2009-1300, closes: #523213)
  * methods/gpgv.cc:
    - properly check for expired and revoked keys (closes: #433091)

 -- Michael Vogt <mvo@debian.org>  Sun, 19 Apr 2009 21:23:46 +0200
