## apt 0.7.20.2+lenny2

=== Makefile ===
--- 
+++ 
@@ -17,8 +17,8 @@
 	$(MAKE) -C cmdline $@
 	$(MAKE) -C ftparchive $@
 	$(MAKE) -C dselect $@
-#	$(MAKE) -C doc $@
-#	$(MAKE) -C po $@
+	$(MAKE) -C doc $@
+	$(MAKE) -C po $@
 
 # Some very common aliases
 .PHONY: maintainer-clean dist-clean distclean pristine sanity
