=== debian/changelog ===
apt (0.7.20.2+lenny2) stable; urgency=low

  [ David Kalnischkies ]
  * ftparchive/writer.cc:
    - remove 999 chars Files rewrite limit (Closes: #577759)

 -- Michael Vogt <mvo@debian.org>  Wed, 12 May 2010 17:32:00 +0200
