=== debian/rules ===
--- 
+++ 
@@ -109,7 +109,7 @@
 	dh_testdir
 	-mkdir build
 	cp COPYING debian/copyright
-	cd build && CXXFLAGS="$(confcxxflags)" ../configure --disable-block-hidden $(confflags)
+	cd build && CXXFLAGS="$(confcxxflags)" ../configure $(confflags)
 	touch $@
 
 build/build-stamp: build/configure-stamp
@@ -143,7 +143,9 @@
 #
 # libapt-pkg-doc install
 #	
-	dh_installdocs -p$@
+	dh_installdocs -p$@ $(BLD)/docs/cache* $(BLD)/docs/design* $(BLD)/docs/dpkg-tech* \
+                            $(BLD)/docs/files* $(BLD)/docs/method* \
+			    doc/libapt-pkg2_to_3.txt doc/style.txt
 	dh_installexamples -p$@
 #	dh_installmenu -p$@
 #	dh_installinit -p$@
@@ -169,7 +171,8 @@
 # apt-doc install
 #
 	# Copy the guides
-	dh_installdocs -p$@
+	dh_installdocs -p$@ $(BLD)/docs/guide*.text $(BLD)/docs/guide*.html \
+	               $(BLD)/docs/offline*.text $(BLD)/docs/offline*.html
 	dh_installchangelogs -p$@
 	dh_compress -p$@
 	dh_fixperms -p$@
@@ -194,7 +197,7 @@
 	cp $(BLD)/bin/apt-* debian/$@/usr/bin/
 
 	# Remove the bits that are in apt-utils
-	rm -f $(addprefix debian/$@/usr/bin/apt-,$(APT_UTILS))
+	rm $(addprefix debian/$@/usr/bin/apt-,$(APT_UTILS))
 
 	# install the shared libs
 	find $(BLD)/bin/ -type f -name "libapt-pkg*.so.*" -exec cp -a "{}" debian/$@/usr/lib/ \;
@@ -202,32 +205,31 @@
 
 	cp $(BLD)/bin/methods/* debian/$@/usr/lib/apt/methods/
 	# https has its own package
-	rm -f debian/$@/usr/lib/apt/methods/https
+	rm debian/$@/usr/lib/apt/methods/https
 
 	cp $(BLD)/scripts/dselect/* debian/$@/usr/lib/dpkg/methods/apt/
-	cp -r $(BLD)/locale debian/$@/usr/share/ || true
+	cp -r $(BLD)/locale debian/$@/usr/share/
 
 	cp debian/bugscript debian/$@/usr/share/bug/apt/script
-#	cp debian/apt.logrotate debian/$@/etc/logrotate.d/apt
-
-	# cp share/debian-archive.gpg debian/$@/usr/share/$@
+	cp debian/apt.logrotate debian/$@/etc/logrotate.d/apt
+
+	cp share/debian-archive.gpg debian/$@/usr/share/$@
 	cp debian/apt.conf.autoremove debian/$@/etc/apt/apt.conf.d/01autoremove
-	cp debian/apt.conf.maemo debian/$@/etc/apt/apt.conf.d/00maemo
 #	head -n 500 ChangeLog > debian/ChangeLog
 
 	# copy lintian override
-#	cp share/lintian-overrides debian/$@/usr/share/lintian/overrides/apt
+	cp share/lintian-overrides debian/$@/usr/share/lintian/overrides/apt
 
 	# make rosetta happy and remove pot files in po/ (but leave stuff
 	# in po/domains/* untouched) and cp *.po into each domain dir
 	rm -f build/po/*.pot
 	rm -f po/*.pot
 
-#	dh_installexamples -p$@ $(BLD)/docs/examples/*
-#	dh_installman -p$@ 
-#	dh_installcron -p$@
-# 	dh_installdocs -p$@
-# 	dh_installchangelogs -p$@
+	dh_installexamples -p$@ $(BLD)/docs/examples/*
+	dh_installman -p$@ 
+	dh_installcron -p$@
+	dh_installdocs -p$@
+	dh_installchangelogs -p$@
 	dh_strip -p$@
 	dh_compress -p$@
 	dh_fixperms -p$@
@@ -247,5 +249,3 @@
 # libapt-pkg-dev install
 #
 	cp -a $(BLD)/bin/libapt-pkg*.so debian/libapt-pkg-dev/usr/lib/
-	cp -a $(BLD)/bin/libapt-inst*.so debian/libapt-pkg-dev/usr/lib/
-#	ln -s libapt-pkg.so.$(LIBAPTPKG_MAJOR) debian/libapt-pkg-dev/usr/lib/libapt-pkg.so
