## apt 0.7.23.1ubuntu2

=== debian/changelog ===
apt (0.7.23.1ubuntu2) karmic; urgency=low

  [ Michael Vogt ]
  * debian/control:
    - fix Vcr-Bzr header

  [ Kees Cook ]
  * debian/apt.cron.daily:
    - fix quotes for use with "eval", thanks to Lars Ljung (LP: #449535).

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Oct 2009 19:05:19 +0200

apt (0.7.23.1ubuntu1) karmic; urgency=low

  [ Matt Zimmerman ]
  * apt-pkg/deb/dpkgpm.cc:
    - Suppress apport reports on dpkg short reads (these I/O errors are not 
      generally indicative of a bug in the packaging)

  [ Loïc Minier ]
  * cmdline/apt-key:
    - Emit a warning if removed keys keyring is missing and skip associated
      checks (LP: #218971)

  [ Brian Murray ]
  * cmdline/apt-get.cc:
    - typo fix (LP: #370094)

  [ Michael Vogt ]
  * apt-pkg/deb/dpkgpm.cc:
    - when tcgetattr() returns non-zero skip all pty magic 
      (thanks to Simon Richter, closes: #509866)
  * apt-inst/contrib/arfile.cc:
    - show propper error message for Invalid archive members
  * apt-pkg/acquire-worker.cc:
    - show error details of failed methods
  * apt-pkg/contrib/fileutl.cc:
    - if a process aborts with signal, show signal number
  * methods/http.cc:
    - ignore SIGPIPE, we deal with EPIPE from write in 
      HttpMethod::ServerDie() (LP: #385144)
  * debian/apt.cron.daily:
    - if the timestamp is too far in the future, delete it 
      (LP: #135262)
  
  [ Merge ]
  * merged from debian, reverted the libdlopen-udev branch
    because its too late in the release process for this now
  * not merged the proxy behaviour change from 0.7.23 (that will
    be part of lucid)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 Sep 2009 18:15:10 +0200

apt (0.7.23.1) unstable; urgency=low

  [ Michael Vogt ]
  * apt-pkg/pkgcache.cc:
    - do not set internel "needs-configure" state for packages in 
      triggers-pending state. dpkg will deal with the trigger and
      it if does it before we trigger it, dpkg will error out
      (LP: #414631)
  * apt-pkg/acquire-item.cc:
    - do not segfault on invalid items (closes: #544080)

 -- Michael Vogt <mvo@debian.org>  Fri, 28 Aug 2009 21:53:20 +0200

apt (0.7.23) unstable; urgency=low

  [ David Kalnischkies ]
  * cmdline/apt-get.cc:
    - add APT::Get::HideAutoRemove=small to display only a short line
      instead of the full package list. (Closes: #537450)
    - ShowBroken() in build-dep (by Mike O'Connor, Closes: #145916)
    - check for statfs.f_type (by Robert Millan, Closes: #509313)
    - correct the order of picked package binary vs source in source
    - use SourceVersion instead of the BinaryVersion to get the source
      Patch by Matt Kraai, thanks! (Closes: #382826)
    - add pkg/archive and codename in source (Closes: #414105, #441178)
  * apt-pkg/contrib/strutl.cc:
    - enable thousand separator according to the current locale
      (by Luca Bruno, Closes: #223712)
  * doc/apt.conf.5.xml:
    - mention the apt.conf.d dir (by Vincent McIntyre, Closes: #520831)
  * apt-inst/contrib/arfile.cc:
    - use sizeof instead strlen (by Marius Vollmer, Closes: #504325)
  * doc/apt-mark.8.xml:
    - improve manpage based on patch by Carl Chenet (Closes: #510286)
  * apt-pkg/acquire-item.cc:
    - use configsettings for dynamic compression type use and order.
      Based on a patch by Jyrki Muukkonen, thanks! (LP: #71746)
  * apt-pkg/aptconfiguration.cc:
    - add default configuration for compression types and add lzma
      support. Order is now bzip2, lzma, gzip, none (Closes: #510526)
  * ftparchive/writer.cc:
    - add lzma support also here, patch for this (and inspiration for
      the one above) by Robert Millan, thanks!
  * apt-pkg/depcache.cc:
    - restore the --ignore-hold effect in the Is{Delete,Install}Ok hooks
  * doc/apt-get.8.xml:
    - update the source description to reflect what it actually does
      and how it can be used. (Closes: #413021)
  * methods/http.cc:
    - allow empty Reason-Phase in Status-Line to please squid,
      thanks Modestas Vainius for noticing! (Closes: #531157, LP: #411435)

  [ George Danchev ]
  * cmdline/apt-cache.cc:
    - fix a memory leak in the xvcg method (Closes: #511557)
  * apt-pkg/indexcopy.cc:
    - fix a memory leak then the Release file not exists (Closes: #511556)

 -- Michael Vogt <mvo@debian.org>  Thu, 27 Aug 2009 14:44:39 +0200

apt (0.7.22.2) unstable; urgency=low

  * debian/apt.cron.daily:
    - Make sure that VERBOSE is always set (Closes: #539366)
    - Script can be disabled by APT::Periodic::Enable=0 (Closes: #485476)
    - Support using debdelta to download packages (Closes: #532079)

 -- Julian Andres Klode <jak@debian.org>  Thu, 06 Aug 2009 12:17:19 +0200

apt (0.7.22.1) unstable; urgency=low

  [ Michael Vogt ]
  * cmdline/apt-get.cc:
    - honor APT::Get::Only-Source properly in FindSrc() (thanks to
      Martin Pitt for reporting the problem), also Closes: #535362.

  [ Julian Andres Klode ]
  * apt-pkg/contrib/mmap.cc:
    - Fix FTBFS on GNU/kFreeBSD by disabling DynamicMMap::Grow() on
      non-Linux architectures as it uses mremap (Closes: #539742).
  * apt-pkg/sourcelist.cc:
    - Only warn about missing sources.list if there is no sources.list.d
      and vice versa as only one of them is needed (Closes: #539731).
  * debian/control:
    - Add myself to Uploaders.
    - Increase Standards-Version to 3.8.2.0.

 -- Julian Andres Klode <jak@debian.org>  Mon, 03 Aug 2009 12:48:31 +0200

apt (0.7.22) unstable; urgency=low

  [ Christian Perrier ]
  * Documentation translations:
    - Fix a typo in apt-get(8) French translation. Closes: #525043
      Thanks to Guillaume Delacour for spotting it.
    - Updated apt.conf(5) manpgae French translation.
      Thanks to Aurélien Couderc.
  * Translations:
    - fr.po
    - sk.po. Closes: #525857
    - ru.po. Closes: #526816
    - eu.po. Closes: #528985
    - zh_CN.po. Closes: #531390
    - fr.po
    - it.po. Closes: #531758
    - ca.po. Closes: #531921
    - de.po. Closes: #536430
  * Added translations

